FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000262FL52.2 Subprogram FLUC (CONV)public2014-01-03 13:442014-04-28 09:43
ReporterFalk Reichbott 
Assigned ToUlrich Schwab 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version0.08 
Target Version5.1Fixed in Version5.0 
Summary0000262: Support of CCSIDs as 5 digit decimal number
DescriptionCurrently we accept only the encoding string and not the number for the char set.

To simplyfy the use of the character conversion component a support of CCSID as number are required.

For libiconv the CCSID must be mapped to a supported encoding string.

Additional InformationIf the provided encoding specification are only digits then the 16 bit CCSID must be build with atoi() and then a mapping table implemented to transfer the CCSID in a encoding string.

This can be part of the component or part of the mapping functionallity.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-01-03 13:44 Falk Reichbott New Issue
2014-01-03 13:44 Falk Reichbott Status new => assigned
2014-01-03 13:44 Falk Reichbott Assigned To => Ulrich Schwab
2014-01-06 07:58 Falk Reichbott Summary Support of CCSIDs as 5 digit number => Support of CCSIDs as 5 digit decimal number
2014-04-28 09:43 Falk Reichbott Status assigned => resolved
2014-04-28 09:43 Falk Reichbott Fixed in Version => 5.0
2014-04-28 09:43 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker